Insteon Control - Task #1186

Feature # 1143 (Closed): Ability to send extended direct commands

Update search BNF
02/01/2016 07:16 PM - Luke Murphey

Status: Closed Start date: 02/01/2016
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.7

Description

History

#1 - 02/01/2016 09:13 PM - Luke Murphey
- % Done changed from 0 to 100

#2 - 03/01/2016 11:55 PM - Luke Murphey

- Status changed from New to Closed
